@charset "utf-8";




/* Fonts */
@font-face {
  font-family: 'NanumGothic';
	font-weight: normal;
	font-style: normal;
  src: url(/fonts/NanumFont/NanumGothic.otf) format('opentype'),
  src: url(/fonts/NanumFont/NanumGothic.ttf) format('ttf')

}

@font-face {
  font-family: 'NanumGothic-bold';
	font-weight: normal;
	font-style: normal;
  src: url(/fonts/NanumFont/NanumGothicBold.otf) format('opentype'),
  src: url(/fonts/NanumFont/NanumGothicBold.ttf) format('ttf')

}
@font-face {
  font-family: 'NanumGothic-exbold';
	font-weight: normal;
	font-style: normal;
  src: url(/fonts/NanumFont/NanumGothicExtraBold.otf) format('opentype'),
  src: url(/fonts/NanumFont/NanumGothicExtraBold.ttf) format('ttf')

}

@font-face {
  font-family: 'NanumGothic-light';
	font-weight: normal;
	font-style: normal;
  src: url(/fonts/NanumFont/NanumGothicLight.otf) format('opentype'),
  src: url(/fonts/NanumFont/NanumGothicLight.ttf) format('ttf')

}

/* css reset */
#Tline {border-top:1px solid #046fd9!important;margin-left:5%;width:100%;} 
#Tline1 {border-top:1px solid #046fd9!important;margin-left:0%;width:100%;} 

body, html { margin:0; padding:0;font-family: 'NanumGothic', sans-serif;}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td 
{ margin:0; padding:0; font:normal 16px/1.6 'NanumGothic', Tahoma, Dotum, Gulim, sans-serif; letter-spacing:-0.05em; color:#333;}
table { border-collapse:collapse; border-spacing:0;}
th, td, li, span, pre {word-wrap:break-word !important; word-break:break-all !important;}
fieldset, img {margin:0; padding:0; border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal; font-weight:normal;}
ul li {list-style:none;}
caption, th {text-align:left; font-weight:normal;}
q:before, q:after {content:'';}
abbr, acronym {border:0; font-variant:normal;}
strong {font-family: 'NanumGothic', sans-serif;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}
input, textarea, select {*font-size:100%;}
legend {color:#000;}
del, ins {text-decoration:none;}


 table, tr, td, th { border-collapse:collapse;} 




/* Tag */
a {text-decoration:none; color:#000; cursor:pointer !important; _cursor:hand !important;}
a.link {color:#319B35;}
a span.flag, a span.flag strong {vertical-align:text-top !important;}
br {display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:15px !important; overflow:hidden; margin:0 !important; padding:0 !important;}
caption {width:100% !important; text-align:right; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; .color:#fff;}
caption span {display:inline-block; text-align:right; padding-left:6px; padding-bottom:4px; font:normal 12px/1.6 Dotum, Tahoma, Gulim; letter-spacing:-0.05em; color:#666;}
caption span img {vertical-align:middle;}
caption span.aL {width:100% !important; text-align:left !important; padding-left:0; background:none;}
caption span strong {color:#0d2392;}
img, input, textarea, select, a, button { vertical-align:middle;}
select 		{ height:32px; padding-top:0;  }


textarea, select { font-size:14px; border:solid 1px #ccc; border-top-color:#999; border-left-color:#999; background:#fff}
textarea:hover, select:hover { border:solid 1px #0052b9;}
/*input:focus, textarea:focus, select:focus { border:solid 1px #0052b9; border-top-color:#0052b9; border-left-color:#0052b9;}*/
input.none 	{ margin:0; padding:0; border:none; }
input.readonly, textarea.readonly { color:#555; border:solid 1px #ccc; border-top-color:#999; border-left-color:#999; background:#fff;}
input.readonly:hover, textarea.readonly:hover {color:#555; border:solid 1px #e3e9ef; border-top-color:#e2e3ea; border-left-color:#e2e3ea; background:#f0f0f0;}
input.readonly:focus, textarea.readonly:focus {color:#555; border:solid 1px #e3e9ef; border-top-color:#e2e3ea; border-left-color:#e2e3ea; background:#f0f0f0;}
p.str {margin-top:0;}
th label {cursor:default;}

table tr td.faL {text-align:left !important;font-size:14px;}










#header {width:100%;border-bottom:1px solid #2e6187;margin:0;padding:0;}
#header .head {width:1200px;margin:0 auto;height:65px;}
.nbr {border-bottom:none!important;}
h1 {text-align:left;float:left;}
/*h2 {text-align:left;float:left;margin-top:28px;margin-left:5px;}**/
h2 {float:left;margin-top:40px;margin-left:25%;font:bold 24px 'NanumGothic', Tahoma, Dotum, Gulim, sans-serif; letter-spacing:-0.05em; color:#333;}
img.logo {float:left;margin-top:28px;margin-left:20%;}
img.logo1 {float:left;margin-top:28px;margin-left:16%;}

button,a {cursor: pointer;}
.gnb {float:right;margin-top:30px;}
.gnb span{font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:14px;}
.gnb div {inline-block;float:left;}
.gnb .button {
	display:inline;
    margin-right:3px;
    top:20%;
    background-color:#e7ebf3;
    color: #000;
    border:none; 
    border-radius:8px; 
    padding:8px;
	padding-left:20px;
    min-height:34px; 
    min-width: 90px;
	z-index: 1002;
	letter-spacing: -1px;
  }

.gnb .button:hover {
      background-color:#176097;
      transition: 0.7s;
	  color:#fff;border-radius:8px;
  }


.button1 {display:inline;	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    margin-right:5px;
    top:25%;
    background-color:#8f8f8f;
    color: #fff;
    border:none; 
    border-radius:10px; 
    padding:8px;
    min-height:20px; 
    min-width: 80px;
	z-index: 1002;float:left
	
    letter-spacing: -1px;
  }

.button1:hover {
      background-color:#176097;
      transition: 0.7s;
	  color:#fff;
  }

.icon1 {background: url('/images/box-arrow-in-right.svg') 12px 10px no-repeat;}/*로그인*/
.icon2 {background: url('/images/person-circle.svg') 5px 10px no-repeat;}/*마이쇼핑*/
.icon3 {background: url('/images/basket2-fill.svg')  10px 10px no-repeat;}/*장바구니*/
.icon4 {background: url('/images/box-arrow-right.svg')  10px 10px no-repeat;}/*로그아웃*/
.icon5 {background: url('/images/person-fill-add.svg')  12px 10px no-repeat;}/*회원가입*/
.icon6 {background: url('/images/gear-fill.svg')  12px 10px no-repeat;}/*관리자*/



#header:after {content:""; display:block; clear:both;}













#container {min-width:100%;}
.content{width:1200px;margin:0 auto;}



.content .main {text-align:center;margin:10px auto 15px;width:100%;}
.content .main a {}
.content .main a.box0 img {margin-left:0px;margin-right:0px;}
.content .main a.box1 img {margin-left:78px;margin-right:78px;margin-top:98px;}
.content .main a.box3 img {margin-left:100px;margin-right:0px;}
.content .main a img {box-shadow:8px 8px 20px #8b8b8b;border-radius: 20px;}





.menu {width:21.5%;height:800px;min-height:100%;display:block;
		float:left;background-color:#fff;border:2px solid #e6e5e3;
		}
.menu ul {text-align:left;list-style:none;width:100%;margin:0;padding:0;}
.menu ul li {padding:22px 12px 12px 15px;list-style:none;border-bottom:1px solid #f1f1f1;text-align:left;font-size:18px;color:#fff;}
.menu ul li a {display:block;font-size:16px;color:#000; font-family:'NanumGothic', sans-serif;text-decoration:none;}



.menu ul li.sm{background-color:#b7d9f1;width:100%;margin-left:-15px;margin-bottom:-8px;}
.menu ul li.sm a  {color:#000;padding-left:25px;font-size:14px;}


.menu ul li.sm1{background-color:#a0d163;padding:22px 12px 12px 15px;list-style:none;border-bottom:1px solid #7aaa3e;text-align:left;font-size:18px;color:#fff;
}
.menu ul li.sm1 a  {color:#000;display:block;font-size:16px;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;text-decoration:none;}




/*.menu ul li ul.smenu {background-color:#b7d9f1;width:180px;margin-left:-15px;margin-top:12px;margin-bottom:-12px;}

.menu ul li ul.smenu li a{color:#000;padding-left:25px;font-size:14px;}*/



.sidebar {
   
    overflow-y: auto;scrollbar-color: #8f8f8f #ddd;overflow-x:hidden;
}
.sidebar-x {
   
    overflow-x: auto; overflow: scroll;scrollbar-color: #8f8f8f #ddd;overflow-y:hidden;
}
/*
.sidebar::-webkit-scrollbar,.sidebar-x::-webkit-scrollbar {
    display:block;
}*/






h3 {text-align:center;font-size:24px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;float:left;
	margin-left:24%;margin-top:15px;}

/*search*/

.serach {float:right;margin-top:10px;}
.searchbar {
    width:200px;
    padding: 7px 37px 7px 15px;
    color: rgb(34, 34, 34);
    font-size: 14px;
    line-height: 24px;
    text-underline-offset: 6px;
    font-weight: 400;
    border: 1px solid rgb(237, 237, 237);
    border-radius: 42px;
    background-color: rgb(255, 255, 255);
    transition: padding 250ms cubic-bezier(0.33, 1, 0.68, 1);
	
}






button.btn_topsearch {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    width: 25px;
    height: 25px;
    cursor: pointer;
    text-indent: -9999px;
    border: 0;
    background: url('/images/sub/search.svg') 5px 3px no-repeat;
    z-index:1000px;
	position:absolute;
	margin-top:8px;
	margin-left:-30px;
	
}










ul li {list-style:none;}



.clear {content:""; display:block; clear:both;}

.content div.nhimg {width:73%;float:left!important;margin-left:5%;}
.content div.nhimg ul{width:205px;float:left;margin-bottom:30px;height:300px;margin-right:2%;}
.content div.nhimg ul:nth-child(4){margin-right:0%!important;}
.content div.nhimg ul:nth-child(8){margin-right:0%!important;}
.content div.nhimg ul:nth-child(12){margin-right:0%!important;}
.content div.nhimg ul:nth-child(16){margin-right:0%!important;}
.content div.nhimg ul:nth-child(20){margin-right:0%!important;}
.content div.nhimg ul:nth-child(24){margin-right:0%!important;}
.content div.nhimg ul li {margin-left:0%!important;margin-right:0.5%!important;}
.content div.nhimg ul li.img {width:205px;height:205px;border-radius: 15px;}
.content div.nhimg ul li.noimg {width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;background-color:#fff;text-align:center;}
.content div.nhimg ul li.noimg a { line-height: 200px;font-size:13px; white-space: nowrap;display:block;color:#000;}
.content div.nhimg ul li.img img{width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;}
.content div.nhimg ul li.text {
	margin-top:5px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	/*height:85px;*/
	color:#000; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}
.content div.nhimg ul li.price {padding-top:5px;text-align:left;font-size:16px; color:#2c6c9b; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;}
.content div.nhimg ul li {list-style:none;}

.content div.nhimg ul li.btn {text-align:center;margin-bottom:10px;margin-top:15px;}








/*메인화면 상품관리*/
.content div.nhimg1 {width:100%;float:left!important;margin-left:5%;}
.content div.nhimg1 ul{width:205px;float:left;margin-bottom:30px;height:350px;margin-right:2%;}
.content div.nhimg1 ul:nth-child(4){margin-right:0%!important;}
.content div.nhimg1 ul:nth-child(8){margin-right:0%!important;}
.content div.nhimg1 ul:nth-child(12){margin-right:0%!important;}
.content div.nhimg1 ul:nth-child(16){margin-right:0%!important;}
.content div.nhimg1 ul:nth-child(20){margin-right:0%!important;}
.content div.nhimg1 ul:nth-child(24){margin-right:0%!important;}
.content div.nhimg1 ul li {margin-left:0%!important;margin-right:0.5%!important;}
.content div.nhimg1 ul li.img {width:205px;height:205px;border-radius: 15px;}
.content div.nhimg1 ul li.noimg {width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;background-color:#fff;text-align:center;}
.content div.nhimg1 ul li.noimg a { line-height: 200px;font-size:13px; white-space: nowrap;display:block;color:#000;}
.content div.nhimg1 ul li.img img{width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;}
.content div.nhimg1 ul li.text {
	margin-top:5px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	/*height:85px;*/
	color:#000; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}
.content div.nhimg1 ul li.price {padding-top:5px;text-align:left;font-size:16px; color:#2c6c9b; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;}
.content div.nhimg1 ul li {list-style:none;}

.content div.nhimg1 ul li.btn {text-align:center;margin-bottom:10px;margin-top:15px;}







.newsbar {width:100%;background-color:#f8f8f8;display:block;}
.newsbar:after {content:""; display:block; clear:both;}
.newsbar div {width:1200px;margin:0 auto;margin-top:3%;padding:20px 0 20px;}
.newsbar div ul.newstit {float:left;line-height:30px;margin-left:20px;}
.newsbar div ul.newstit li.notice {color:#3078ae;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;font-size:16px;}

.newsbar div ul.newstit li.title {color:#212b2f;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;font-size:20px;}


.newsbar div ul.newslist {float:left;width:70%;margin-left:55px;}
.newsbar div ul.newslist li {
	color:#212b2f;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:16px;
	line-height:40px;
	margin-left:150px;
	}
.newsbar div ul.newslist li span {display:inline-block;}
.newsbar div ul.newslist li span.num {text-align:right;width:5%;margin-left:0px;}
.newsbar div ul.newslist li span.news {text-align:left;margin-left:40px;color:#424242;}
.newsbar div ul.newslist li span.data {float:right!important;color:#6b6b6b;font-size:14px;width:15%;}

div.mallimg {width:1200px;margin:0 auto;margin-top:0%;padding:5px 0 5px;}
div.mallimg img {width:50%;margin:0 auto;margin-top:0%;padding:20px 0 20px;}



/*상품주문하기*/
.content div.order {width:73%;float:left;margin-left:1.5%;margin-top:15px;}
.url {float:left;margin-left:5%;margin-top:20px;font-family:'NanumGothic', sans-serif;font-size:12px;}
.search_list {float:left;margin-left:4%;margin-top:10px;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:12px;margin-bottom:15px;letter-spacing:1px;}

.search_list a {font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:12px;color:#046fd9;font-weight:bold;}



h5,h6 {float:left;
	font-size:18px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

	width:100%;
	margin-left:5%;
	margin-top:15px;
	}

h6 {margin-top:0px!important;}
.mrl {margin-left:0px!important;}
h7{float:left;width:50%;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:5%;
	margin-top:20px;
	}

h5:after,h6:after,h7:after,ul.icon_w:after {content:""; display:block; clear:both;}

h6 span{margin-top:5px;font-size:12px;color:#000;}

div.flex-container{display:flex;}

/*장바구니*/
ul.icon_w {display:flex;flex-direction:column;width:100%;}
ul.icon_w li {display:inline-block;background:url('/images/info-circle.svg') left 2px no-repeat;
margin-left:10px;padding-left:20px;padding-top:2px;
font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
font-size:12px;color:#000;
}



table td.noimg div {width:60px;height:60px;border-radius:5px;border:1px solid #b5b5b5;background-color:#ddd;text-align:center;margin:0 auto;}
table td.noimg div a {line-height:16px;font-size:13px;text-align:center;display:inline-block;padding-top:12px;}




div.ord {float:left;}
div.ord:after {content:""; display:block; clear:both;}

div.order div.view,div.order div.noimg {
	float:left;
	margin-left:5%;
	width:40%;
	min-width:400px;
	min-height:400px;
	border:1px solid #ddd;
	border-radius: 15px;
	
	}
div.order div.view img{float:left;width:350px;height:350px;border-radius: 15px;padding:25px;}
div.order div.noimg a{float:left;width:400px;line-height:350px;text-align:center;}

div.order div.orderlist {float:right;width:50%;}
div.order div.orderlist table {width:100%;border-top:1px solid #046fd9!important;}
div.order div.orderlist table td {padding-left:20px;}
div.order div.orderlist table td.price {
	padding-top:5px;
	text-align:left;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	}


div.optionlist {width:100%;float:left;}
div.optionlist div.option {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:12px;width:70%;float:left;margin-top:15px;}
.minus-icon-disable,.minus-icon {float:left;}
.plus-icon-disable,.plus-icon {float:right;}



div.optionlist div.mipl {background-size:cover;flex-shrink:0;width:16px;height:16px;border:1px solid #ddd;}
.minus-icon-disable {background:url("/images/sub/minus_n.png") left top no-repeat;}
.minus-icon {background:url("/images/sub/minus.png") left top no-repeat;} 
.plus-icon-disable {background:url("/images/sub/plus_n.png") right top no-repeat;}
.plus-icon {background:url("/images/sub/plus.png") right top no-repeat;} 

.items {align-items:center;display:flex;border:1px solid #ddd;padding:5px;float:right;}
.items:after, :befor{ box-sizing: border-box;
    border: 0 solid #e5e7eb;}

input.count {appearance: none;line-height:17px;font-size:12px;text-align:center;border-width:0;flex-shrink: 0;
	width:40px;height:16px;
	font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}

input.count:hover {background-color:rgba(0,0,0,.04);border-radius:5px;}





input[type='checkbox']{margin-right:5px;margin-top:-2px;    width: 20px;
    height: 20px;
    accent-color: red;}

.font14 {font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:14px;}
.mar{margin-top:20px;margin-bottom:10px;margin-left:5%;}
.gLeft { float:left; }
.gRight {float:right;margin-top:10px;margin-bottom:10px; }
.ac {text-align:center;}
.ar { text-align: right;}
.al { text-align: left;}



.w20 {width:10%;}
.w15 {width:15%;}
.w18 {width:18%;}
.w21 {width:20%;}
.w25 {width:25%;}
.w30 {width:30%;}
.w32 {width:32%;}
.w35 {width:35%;}
.w40 {width:40%;}
.w45 {width:45%;}
.w50 {width:50%;}
.w54 {width:54.5%;}

.w72 {width:72%;}
.w73 {width:73%;}
.w80 {width:80%}
.w85 {width:85%}
.w90 {width:95%;margin-left:5%;float:left;}
.w96 {width:96%;margin-left:0%;float:left;}
.w98 {width:98%;margin-left:0%;float:left;}
.w100 {width:100%;}
.w101 {width:100%;margin-left:0%;float:left;}

.mrm5 {margin-right:-5%!important;}
.mlm5 {margin-left:5%!important;}
.mlm5 table {margin-left:0%!important;width:100%;}
.State {float:right;}
.State .btn {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    background-color: #444b59;
    color: #fff;
    border:none; 
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:20px; 
    min-width: 90px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
  }
 .State .btn:hover{ background-color:#8f8f8f;}



#dialog.dialog {width:auto;}






/*.orderbtn1,.orderbtn2 {
	float:right;
    background-color:#d25858;
    color: #fff;
    border:none; 
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:20px; 
    min-width: 200px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
  }
.orderbtn1:hover{ background-color: #d01b1b;}

.orderbtn2  { background-color:#4d79e8;}
.orderbtn2:hover { background-color:#444b59;}*/



.orderbtn4,
.orderbtn5 {
	float:right;
    color: #fff;
    border:none; 
    border-radius:5px; 
	margin-left:3px;
    min-height:20px; 
    min-width: 200px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
	font-family:'NanumGothic', sans-serif;
  }
  
 .orderbtn3 {background-color: #fff; 
 	border:1px solid #8f8f8f;width: 404px;
 	font-family:'NanumGothic', sans-serif;
 	color:black;
 	float:right;
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:20px; 
    z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;}
.orderbtn3:hover{background-color: none;}


 .orderbtn4 {background-color: #fff; 
 	border:1px solid #8f8f8f;padding:7px;
 	color:black;
 	font-family:'NanumGothic', sans-serif;
	 }
.orderbtn4:hover{background-color: none;}
.orderbtn5  { background-color:#4d79e8;padding:8px;}
.orderbtn5:hover {background-color:#4d79e8;}






















.sbtn {
	padding: 0 8px;
	border-radius:5px; 
    border: 1px solid #aeb4c6;
    font-size: 12px;
    line-height: 26px;
    color: #1b1e26;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
    background-color: #fff;
}
.sbtn:hover{background-color: #f4f9ff;}


.back-c,.back-c:hover {background-color:#046fd9!important;color:#fff;margin-right:5px;}
 


.bbtn1,.bbtn2 {
	float:center;
    background-color:#046fd9;
    color: #fff;
    border:none; 
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:15px; 
    min-width: 100px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
		font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

  }
.bbtn1:hover{background-color:#444b59;}















.line100 {border-top:2px solid #046fd9;float:right;display:inline-block;height:100%;width:100%;margin-top:5%;padding-top:10px;}
.total {float:right;font-color:#1e1e1e;
		font-size: 12px;
		line-height: 26px;
		margin-top:10px;
		}



.total .price {	padding-top:5px;
	text-align:right;
	font-size:18px;
	color:#d6002d;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:5px;margin-right:5px;
	}

.total .bold {font-size: 14px;font-weight:bold;}



.info {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	text-align:center;}

.info p {line-height:30px;font-size:14px;}

/*  상품주문하기 */






/* 주문정보 */
table.flma {margin-left:5%;}
table td div.infoimg {display:block;padding:5px;text-overflow:ellipsis; overflow: visible;  white-space: nowrap;}
table td div.infoimg:after {content:""; display:block; clear:both;}

table td.noline {border-left:none;}
table td.simg img {width:60px;}



table td.slist {display:inline-block;
  width:70%;height:100%;text-align:left;

word-break:break-all;
overflow:normal;
}




input[type='date'] {
  border: none; 
  position: relative;
  width: 40%;
  padding: 7px;
  background: url("/images/sub/icon_calrendar.png") no-repeat right 3px center /
    18px auto; 
  border:1px solid #bbbbbb;

  text-align:left;
  font-size: 100%;

}

input[type='date']::-webkit-calendar-picker-indicator {
  position: absolute; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  color: transparent; 
  cursor: pointer;
}


input[type='date']::before {
  content: attr(placeholder);
  width: 100%;
  height: 100%;
}



table tr td button[type='button'] {
  width: auto;
  padding: 4px;
 

  text-align:left;
  font-size: 100%;

}






.tagle-container{margin-left:5px;overflow-x:auto;white-space:nowrap;}
.table-w{width:auto;}



@media (max-width:500px) {
	.table-container_m {margin-left:5px;overflow-x:auto;white-space:nowrap;}
	.table-w {width:auto;}

span.point{color:red;margin-right:5px;}


/*process*/
ul.process {display:flex;margin-bottom:50px;margin-top:10px;}
ul.process li {order:5;}
ul.process li {
	display:inline-block;
	background:url('../images/arrow-right.svg') right 5px no-repeat;
	margin-left:10px;
	padding-right:20px;
	padding-top:2px;
	}
ul.process li:last-child {background:none;}
ul.process li span {
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#898989;
	border:2px dashed #ddd;
	border-radius:20px;
	font-weight:bold;
	padding:20px 20px; background-color: #ddd;
	}
	
ul.process li span,
ul.process li span.on {
	background-color: #0052b9;
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#fff;
	border:2px dashed  #0052b9;
	font-weight:bold;
	padding:20px 20px;
	}
	
	
.file02,.file02:hover 		{
		padding:0px 0px; margin-top:0px; border:0px dotted #969696; zoom:1
		color:#323232;
		font-family:{"Noto Sans KR", "malgun gothic", "Apple SD Gothic Neo",Dotum,Helvetica, sans-serif;}		
		font-size:14px;
		  }

table td.aL {text-align:left!important;}
ul.flma {margin-left:5%;}
textarea.size {width:98%;padding:10px;height:40px;}
}




/* 주문 결제*/

.mab {margin-bottom:5px;}
span.point{color:red;margin-right:5px;}
td.bold {font-weight:bold;}
td.cRed {color:red!important;}
td span.nob {color:#444b59;font-weight:normal;}
div.centerbtn {margin:0 auto;text-align:center;width:100%;clear:both;}


 .bbtn3{background-color:#046fd9;	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    color: #fff;
    border:none; 
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:15px; 
    min-width: 100px;
	z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
}

.bbtn3:hover {background-color:#046fd9;}


.bbtn4{	background-color:#444b59;	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    color: #fff;
    border:none; 
    border-radius:5px; 
    padding:6px;
	margin-left:3px;
    min-height:15px; 
    min-width: 100px;
	z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
}

.bbtn4:hover {background-color:#444b59;}






/*팝업*/

.Popup1,.Popup2,Popup3 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20000;
    display: none;
    width: 100%;
    height: 100%;
    background: url('/images/sub/op_black.png') repeat 0 0
    background-color: rgba(0, 0, 0, 0.77);

}


.Popup1 .optpop {height:250px!important;}
.Popup2 .optpop {height:400px!important;}
.Popup3 .optpop {height:430px!important;width:600px!important;}

.Popup1 .optpop,
.Popup2 .optpop,
.Popup3 .optpop{border:2px solid #2e6187;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2000;
    margin: auto;
    width: 490px;
    background: #fffefd;
}

.Popup1 .optpop div.top,
.Popup2 .optpop div.top,
.Popup3 .optpop div.top{
			background-color:#2e6187;
			width:100%;color:#fff;
			font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
			text-align:center;
			padding:5px 0;
			margin-bottom:20px;
			}


.Popup1 .optpop div.top .title,
.Popup2 .optpop div.top .title,
.Popup3 .optpop div.top .title{color:#fff;font-size:16px;font-weight:bold;display:inline-block;}

.Popup1 .optpop div.top a,
.Popup2 .optpop div.top a,
.Popup3 .optpop div.top a{display:inline-block;float:right;padding-right:10px;}

.Popup1 .optpop div.top a img,
.Popup2 .optpop div.top a img,
.Popup3 .optpop div.top a img{width:20px;height:20px;}

.Popup1 .optpop table,
.Popup2 .optpop table,
.Popup3 .optpop table{margin:0 auto;}


.Popup1 .optpop div.bt,
.Popup2 .optpop div.bt{text-align:center;margin:10px auto;}

.Popup3 .optpop div.bt{text-align:right;margin-right:40px;margin-top:10px;}
.Popup3 .optpop div.bt .sbtn{padding:0 10px; background-color: #444b59!important;}


.Popup3 .table01 th		{ padding:12px 7px; text-align:center; color:#444; font-family: 'NotoSansKR-medium', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f5f5f5}
.Popup3 .table01 tbody th{ font-size:13px; color:#000; }
.Popup3 .table01 td		{ padding:12px 7px; line-height:16px;
color:#1e1e1e; font-size:13px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.Popup3 select, .Popup3  option{font-size:13px;}


/*팝업*/











/* 페이징 */
.pageTotal 	{display:inline-block; width:auto; margin-top:10px; font-size:14px; color:#666;}
.pageTotal strong{ color:#e6221f}

.paginate 	{width:920px;float:right!important;text-align:center; margin-top:30px;}
.paginate a, 
.paginate strong { display:inline-block; height:25px; padding:5px 10px; color:#888; line-height:29px; vertical-align:middle; }
.paginate strong { box-sizing:border-box; width:28px; height:28px; padding:4px; color:#fff; line-height:22px; background:#0052b9;border-radius:5px;}

.paginate .btnStr, 
.paginate .btnPrevT, 
.paginate .btnPrev, 
.paginate .btnNext, 
.paginate .btnNextT, 
.paginate .btnEnd {
	display:inline-block; box-sizing:border-box;
	width:28px;
	height:28px;
	margin:0 1px;
	text-indent:-200px;
	border:2px solid #0052b9;
	overflow:hidden;
	border-radius:5px; 
	}
.btnStr		{ background:#fff url("/images/sub/btnStr.gif") no-repeat 50% 50%;}
.btnFrst 	{ background:#fff url("/images/sub/btnFrst.gif") no-repeat 50% 50%;}
.btnPrevT 	{ background:#fff url("/images/sub/btnPrevT.gif") no-repeat 50% 50%;}
.btnPrev 	{ margin-right:20px !important; background:#fff url("/images/sub/btnPrev.gif") no-repeat 50% 50%;}
.btnNext 	{ margin-left:20px !important; background:#fff url("/images/sub/btnNext.gif") no-repeat 50% 50%;}
.btnNextT 	{ background:#fff url("/images/sub/btnNextT.gif") no-repeat 50% 50%;}
.btnEnd 	{ background:#fff url("/images/sub/btnEnd.gif") no-repeat 50% 50%;}

.pageList 	{ position:relative; width:100%; text-align:center; }
.pageList:after { content:""; display:block; clear:both;}
.pageList .pageTotal{ position:absolute; left:0; top:0; }
.pageList .paginate	{ width:auto; margin:0 auto 40px; padding-top:70px; }
.pageList .btnA { float:right; width:auto; margin-top:5px;}
.pageList .btnF.aR{ position:absolute; top:10px; margin-top:0 }
		 td.tdW {min-width:5%; width:5%;}
	

/* 페이징 */




/* 페이징 */
.pageTotal1 {display:inline-block; margin:0 auto; margin-top:10px; font-size:13px; color:#666;}
.pageTotal1 strong{ color:#e6221f}

.paginate1 	{width:500px;;text-align:center; margin:30px auto 0;}
.paginate1 a, 
.paginate1 strong { display:inline-block; height:18px; padding:3px 5px 5px; color:#888; line-height:22px; vertical-align:middle; }
.paginate1 strong { box-sizing:border-box; width:20px; height:25px; padding:4px; color:#fff; line-height:18px; background:#0052b9;border-radius:5px;}

.paginate1 .sbtnStr, 
.paginate1 .sbtnPrevT, 
.paginate1 .sbtnPrev, 
.paginate1 .sbtnNext, 
.paginate1 .sbtnNextT, 
.paginate1 .sbtnEnd {
	display:inline-block; box-sizing:border-box;
	width:20px;
	height:23px;
	margin:0 1px;
	text-indent:-200px;
	border:2px solid #0052b9;
	overflow:hidden;
	border-radius:5px; 
	}
.sbtnStr		{ background:#fff url("/images/sub/btnStr.gif") no-repeat 50% 50%;}
.sbtnFrst 	{ background:#fff url("/images/sub/btnFrst.gif") no-repeat 50% 50%;}
.sbtnPrevT 	{ background:#fff url("/images/sub/btnPrevT.gif") no-repeat 50% 50%;}
.sbtnPrev 	{ margin-right:20px !important; background:#fff url("/images/sub/btnPrev.gif") no-repeat 50% 50%;}
.sbtnNext 	{ margin-left:20px !important; background:#fff url("/images/sub/btnNext.gif") no-repeat 50% 50%;}
.sbtnNextT 	{ background:#fff url("/images/sub/btnNextT.gif") no-repeat 50% 50%;}
.sbtnEnd 	{ background:#fff url("/images/sub/btnEnd.gif") no-repeat 50% 50%;}

.pageList1 	{ position:relative; width:100%; text-align:center; }
.pageList1:after { content:""; display:block; clear:both;}
.pageList1 .pageTotal{ position:absolute; left:0; top:0; }
.pageList1 .paginate	{ width:auto; margin:0 auto 40px; padding-top:70px; }
.pageList1 .sbtnA { float:right; width:auto; margin-top:5px;}
.pageList1 .sbtnF.aR{ position:absolute; top:10px; margin-top:0 }
		 td.tdW {min-width:5%; width:5%;}
	









/*공지사항*/









/* 게시판 리스트 */

* 게시판 리스트 */
.table01		{ width:100%; border-top:1px solid #046fd9important;display: table-cell }
.table01 th		{ font-size:14.5px;padding:12px 7px; text-align:center; color:#444; font-family: 'NanumGothic', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f5f5f5}
.table01 tbody th{ font-size:14.5px; color:#000; }
.table01 td		{ padding:12px 7px; 
color:#1e1e1e;
font-size:14.5px;
font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
border-left:1px solid #ddd;
border-bottom:1px solid #ddd;
}
.table01 td	ul li{color:#1e1e1e; font-size:14.5px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}

.table01 tr>th:first-child,
.table01 tr>td:first-child { border-left:0}
.table01 tfoot td{ background:#f5f5f5}

.table01.srchTable	{ margin-bottom:20px; border:2px solid #ddd}
.table01.srchTable tbody td{ box-sizing:border-box; height:57px}
.table01.srchTable td label{ padding-right:15px; font-size:15px; font-family: 'NanumGothic', sans-serif; }
.table01 tr.tc td{text-align:center;}
.table01 tr td.tR{text-align:right!important;}
.table01 tr td.tL{text-align:left!important;}

table tr td.line, table tr.line, table tr th.line {border-left:1px solid #ddd!important;}








.table02		{display: table-cell; border-top:1px solid #046fd9!important;width:100%;margin-left:5%;float:left;}
.table02 th		{ font-size:14.5px;padding:12px 7px; text-align:center; color:#444; font-family: 'NanumGothic', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f5f5f5}
.table02 tbody th{ font-size:14.5px; color:#000; }
.table02 td		{ padding:12px 7px; 
color:#1e1e1e; font-size:14.5px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.table02 td	ul li{color:#1e1e1e; font-size:14.5px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}

.table02 tr>th:first-child,
.table02 tr>td:first-child { border-left:0}
.table02 tfoot td{ background:#f5f5f5}

.table02.srchTable	{ margin-bottom:20px; border:2px solid #ddd}
.table02.srchTable tbody td{ box-sizing:border-box; height:57px}
.table02.srchTable td label{ padding-right:15px; font-size:15px; font-family: 'NanumGothic', sans-serif; }
.table02 tr.tc td{text-align:center;}
.table02 tr td.tR{text-align:right!important;}
.table02 tr td.tL{text-align:left!important;}








#footer {width:100%;}
#footer:after {content:""; display:block; clear:both;}
#footer ul{width:1200px;margin:15px auto 0;}
#footer ul li img {display:inline-block;float:left;}
#footer ul li img.right{display:inline-block;float:right;}

#mfooter {width:100%;background-color:#3d3d3d;}
#mfooter:after {content:""; display:block; clear:both;}
#mfooter address {padding:20px;font-size:13px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;color:#cccccc;text-align:center;}

.mobile {display:none;}
.pc {display:block;}



/* [ Tablet ] */
@media (max-width:767px) {
	
	.pc, .sstext {display:none;}
	.mobile {display:block;}
	
	#gnb ul li{dispaly:none;}
	.marB {margin-bottom:15px!important;}

.imgzoon {
		width:96%;text-align:center;
		border:2px solid #dddddd;
		padding:30px 0;
		margin-bottom:30px;
		}
		
.B_mat {margin-top:20px;}		}



/* [ Tablet ] */
@media (max-width:767px) {


/*2026.04.14 추가*/
/*point*/
span.point{color:red;margin-right:5px;}


/*process*/
ul.process {display:flex;margin-bottom:50px;margin-top:10px;}
ul.process li {order:5;}
ul.process li {
	display:inline-block;
	background:url('../images/arrow-right.svg') right 5px no-repeat;
	margin-left:10px;
	padding-right:20px;
	padding-top:2px;
	}
ul.process li:last-child {background:none;}
ul.process li a {
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#898989;
	border:2px dashed #ddd;
	border-radius:20px;
	font-weight:bold;
	padding:20px 20px; background-color: #ddd;
	}
	
ul.process li a:link,
ul.process li a:hover,
ul.process li a:active,
ul.process li a.on {
	background-color: #0052b9;
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#fff;
	border:2px dashed  #0052b9;
	font-weight:bold;
	padding:20px 20px;
	}
	
	
.file02,.file02:hover 		{
		padding:0px 0px; margin-top:0px; border:0px dotted #969696; zoom:1
		color:#323232;
		font-family:{"Noto Sans KR", "malgun gothic", "Apple SD Gothic Neo",Dotum,Helvetica, sans-serif;}		
		font-size:14px;
		  }

table td.aL {text-align:left!important;}
ul.flma {margin-left:5%;}
textarea.size {width:98%;padding:10px;height:40px;}
}

span.point{color:red;margin-right:5px;}


/*process*/
ul.process {display:flex;margin-bottom:50px;margin-top:10px;}
ul.process li {order:5;}
ul.process li {
	display:inline-block;
	background:url('../images/arrow-right.svg') right 5px no-repeat;
	margin-left:10px;
	padding-right:20px;
	padding-top:2px;
	}
ul.process li:last-child {background:none;}
ul.process li span {
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#898989;
	border:2px dashed #ddd;
	border-radius:20px;
	font-weight:bold;
	padding:20px 20px; background-color: #ddd;
	}
	


ul.process li span.on {
	background-color: #0052b9;
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#fff;
	border:2px dashed  #0052b9;
	font-weight:bold;
	padding:20px 20px;
	}
/*ul.process li a {
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#898989;
	border:2px dashed #ddd;
	border-radius:20px;
	font-weight:bold;
	padding:20px 20px; background-color: #ddd;
	}
	
ul.process li a:link,
ul.process li a:hover,
ul.process li a:active,
ul.process li a.on {
	background-color: #0052b9;
	font-family:'NotoSansKR-normal', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:14px;color:#fff;
	border:2px dashed  #0052b9;
	font-weight:bold;
	padding:20px 20px;
	}
*/	
	
.file02,.file02:hover 		{
		padding:0px 0px; margin-top:0px; border:0px dotted #969696; zoom:1
		color:#323232;
		font-family:{"Noto Sans KR", "malgun gothic", "Apple SD Gothic Neo",Dotum,Helvetica, sans-serif;}		
		font-size:14px;
		  }

table td.aL {text-align:left!important;}
ul.flma {margin-left:5%;}
textarea.size {width:98%;padding:10px;height:40px;}